=== debian/changelog ===
sigsum-log-go (0.15.2-1) unstable; urgency=medium

  * Initial release (Closes: #1101894)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 22:51:18 +0100
