=== debian/control ===
Source: sigsum-log-go
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-golang-mock-dev,
 golang-github-google-trillian-dev,
 golang-github-pborman-getopt-dev,
 golang-google-grpc-dev,
 golang-prometheus-client-dev,
 golang-sigsum-sigsum-go-dev,
 golang-toml-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/sigsum-log-go
Vcs-Git: https://salsa.debian.org/go-team/packages/sigsum-log-go.git
Homepage: https://git.glasklar.is/sigsum/core/log-go/
XS-Go-Import-Path: sigsum.org/log-go

Package: sigsum-log-go
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using:
 ${misc:Static-Built-Using},
Description: Sigsum Transparency Log server implementation in Go
 This provides a log server that implements the Sigsum protocol and
 the tlog-witness protocol. Database replication between a primary
 node and a secondary node is included. Trillian and MariaDB are used
 for backing the storage on each node.
 .
 This package contains the command-line tools.

Package: golang-sigsum-log-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-golang-mock-dev,
 golang-github-google-trillian-dev,
 golang-github-pborman-getopt-dev,
 golang-google-grpc-dev,
 golang-prometheus-client-dev,
 golang-sigsum-sigsum-go-dev,
 golang-toml-dev,
 ${misc:Depends},
Description: Sigsum Transparency Log server implementation in Go (library)
 This provides a log server that implements the sigsum protocol and
 the tlog-witness protocol. Database replication between a primary
 node and a secondary node is included. Trillian and MariaDB are used
 for backing the storage on each node.
 .
 This package contains the Go development library.
