=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	internal/rate-limit/test_suffix_list.dat \
	doc/config.toml.example

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang

execute_before_dh_auto_build:
	cp -rv debian/vendor/* debian/_build/src/
# # sigsum.org/log-go/internal/node/secondary
# package sigsum.org/log-go/internal/node/secondary (test)
# 	imports sigsum.org/sigsum-go/pkg/mocks: no Go files in /build/sigsum-log-go-0.15.2/_build/src/sigsum.org/sigsum-go/pkg/mocks
# FAIL	sigsum.org/log-go/internal/node/secondary [setup failed]
	rm -fv debian/_build/src/sigsum.org/log-go/internal/node/secondary/endpoint_internal_test.go
	rm -fv debian/_build/src/sigsum.org/log-go/internal/node/secondary/secondary_test.go
	rm -fv debian/_build/src/sigsum.org/log-go/internal/state/replication_state_test.go
	rm -fv debian/_build/src/sigsum.org/log-go/internal/state/single_test.go
	rm -fv debian/_build/src/sigsum.org/log-go/internal/witness/witness_test.go
