=== debian/watch ===
Version: 5
Source: https://git.glasklar.is/sigsum/core/log-go.git
Matching-Pattern: refs/tags/v([\d\.]+)
Mode: git
